<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-beta.2/css/bootstrap.min.css" integrity="sha384-PsH8R72JQ3SOdhVi3uxftmaW6Vc51MKb0q5P2rRUpPvrszuE4W1povHYgTpBfshb" crossorigin="anonymous" />
    <script src="https://code.jquery.com/jquery-3.2.1.min.js" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.3/umd/popper.min.js" integrity="sha384-vFJXuSJphROIrBnz7yo7oB41mKfc8JzQZiCq4NCceLEaO4IHwicKwpJf9c9IpFgh" crossorigin="anonymous"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-beta.2/js/bootstrap.min.js" integrity="sha384-alpBpkh1PFOepccYVYDB4do5UnbKysX5WZXm3XxPqe5iKTfUKjNkCk9SaVuEZflJ" crossorigin="anonymous"></script>
</head>
<body>
<div class="container">
    <div class="row">
        <div class="col-sm-2">
            So pleased with my experience! a realy long much to long realy realy to long title and even longer as much to long So pleased with my experience! a realy long much to long realy realy to long title and even longer as much to long
        </div>
        <div class="col-sm-10">
            la la la la la la la la la la la la la la la la la la la la la la la la la la la la la la la la la la la la la la la la la la la la la la la la la la la la la la
        </div>
    </div>
    <div class="row">
        <div class="col">
            So pleased with my experience! a realy long much to long realy realy to long title and even longer as much to long
        </div>
    </div>
    <div class="row">
        <div class="col">
            So pleased with my experience! a realy long much to long realy realy to long title and even longer as much to long
        </div>    </div>
    <div class="row">
        <div class="col">
            So pleased with my experience! a realy long much to long realy realy to long title and even longer as much to long
        </div>    </div>
    <div class="row">
        <div class="col">
            So pleased with my experience! a realy long much to long realy realy to long title and even longer as much to long
        </div>
    </div>
</div>

</body>
</html>